Subject: Re: LLPS Thank You Letter Print
From: Ryan Hafer <[email-masked]>
To: Lykesha Allen <[email-masked]>
Cc: Mike Bishop <[email-masked]>
Date: Thu, 19 Mar 2015 15:53:50 -0400

Sorry, it looks like I was looking at the wrong part. It's the same as last
but with some updated art. I guess it's 2 sheets folded together.

On Thu, Mar 19, 2015 at 3:45 PM, Lykesha Allen <[email-masked]>
wrote:

>  Hello Ryan,
>
>
>
> I noticed the file attached is 1/sided, the previous orders were printed
> 2/sided.
>
> Please confirm, also will the documents need to be letter folded or
> deliver flat?
>
>
>
> Attached is the price quote, reflecting 1/0 no folding, deliver flat.
>
> Quoted on 60lb. text weight or would you prefer 50lb.?
>
>
>
> Thank you.
>
>
>
>
>
>
> Lykesha Allen
>
> Customer Service/Sales
>
> BRD Printing Incorporated
>
> 912 West Saint Joseph
>
> Lansing, MI 48915
>
> Ph. 517.908.4288
>
> Fx. 517.372.4922
>
> e. [email-masked] <[email-masked]>*
>
> w. *www.brdprinting.com <http://www.brdprinting.com>*
>
> *ASI #185006*
>
>
>
> *B*reathtaking Quality     *R*esponsive Service     *D*ependable Delivery
> - *BRD* Printing Incorporated, it's all in the name!
>
>
>
> *From:* Ryan Hafer [mailto:[email-masked]]
> *Sent:* Thursday, March 19, 2015 3:28 PM
> *To:* Lykesha Allen; Mike Bishop
> *Subject:* LLPS Thank You Letter Print
>
>
>
> We would like 20,000 of the attached document.
>
> Size: 8.5 x 11
>
> Qty:20000
>
> Colors: 1/0
>
>
>
> Thanks,
>
>
>
> Ryan
>